[movement]
bounce=FALSE
check_actors=FALSE
apply_special_movement=TRUE
apply_extra_movement=TRUE

[class]
use_gfx=FALSE

[pixel]
start_r=250
start_g=0
start_b=0
end_r=40
end_g=0
end_b=0
col_num=100
x1=1
y1=1
